Subject: Wanted-tool grinder

From: [email-masked] (Gary Rosenkranz)
Date: Mon, 18 Oct 93 22:10:00 -0500

Wanted- tool grinder
this machine is a small table top unit that makes cutting tools, end
mills small radius tools and tools with angles. I am not sure of the mfg
but there is a grinding wheel and a fixture with collets. the fixture
can be moved in all directions ( precision ) and all angles. Let me know
if you want to sell such a machine or know where to find one at a
reasonable price.
  you can call me at 718-325-9100         Gary